Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Sep 2025 15:10:03 +0300

Rakvere Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12540 aadressile Lääne-Viru maakond, Rakvere vald, Veltsi küla, 
Vahemetsa (üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada projekteerimistingimuste 
eelnõu.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27529838>  (menetlus nr: 
509162), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rakvere Vallavalitsus) või menetleja (INGE LIIVAK) poole.